.pane-home {
  position: relative;
}
.pane-home-user {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0.8em;
}
.pane-home-user div {
  display: inline-block;
  margin: 0 0.25em;
}
.pane-home-db-info h3,
.pane-home-schema-info h3 {
  margin: 0.25em 0.25em 0.5em;
  color: var(--primary-dark);
}
.pane-home-db-info ul,
.pane-home-schema-info ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.pane-home-db-info li,
.pane-home-schema-info li {
  margin: 0.5em 0.5em;
  /*! border: 0.1em solid black; */
  padding: 0.25em 0.5em;
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: var(--contrast-blue-light-20);
}
.pane-home-db-info li:hover,
.pane-home-schema-info li:hover {
  background-color: var(--contrast-blue-light-40);
}
.pane-home-db-info .pane-home-db-name,
.pane-home-schema-info .pane-home-schema-usage {
  flex-grow: 1;
}
.pane-home-db-info .pane-home-db-state-confidential,
.pane-home-db-info .pane-home-db-state-connected,
.pane-home-db-info .pane-home-db-is-unlocked,
.pane-home-db-menu, .pane-home-schema-menu {
  display: block;
  width: 2em;
  height: 2em;
  margin: 0 0.2em;
  background-image: url("/img/svgrepo/interaction-set/database-54405.svg");
}
.pane-home-db-info .pane-home-db-is-confidential {
  background-image: url("/img/svgrepo/interaction-set/database-32693.svg");
}
.pane-home-db-info .pane-home-db-state-connected {
  background-image: url("/img/svgrepo/interaction-set/server-44511.svg");
}
.pane-home-db-info .pane-home-db-is-connected {
  background-image: url("/img/svgrepo/interaction-set/server-22714.svg");
}
.pane-home-db-info .pane-home-db-is-unlocked {
  background-image: url("/img/svgrepo/essential-set-2/key-84001.svg");
}
.pane-home-db-menu,
.pane-home-schema-menu {
  background-image: url("/img/svgrepo/essential-set-2/more-125998.svg");
  cursor: pointer;
}
.pane-home-db-menu:hover,
.pane-home-schema-menu:hover {
  background-color: var(--contrast-blue-light-80);
}
.pane-home-info-stats {
  font-size: 0.8em;
  margin: 0 0 0.75em 0;
}
.pane-home-info-stats div {
  display: inline-block;
  margin: 0 1em;
}
.pane-home-schema-usage {
  display: flex;
  margin: 0 0.5em;
}
.pane-home-schema-info {
  margin: 2em 0 0;
}
.pane-home-schema-usage div {
  background-color: var(--contrast-orange);
  margin-left: 0.5em;
  padding: 0.25em 0.5em;
  border-radius: 1em;
  font-size: 0.7em;
  color: var(--white);
}